\Firstline=Firstline
รายงานวิเคราะห์ยอดขาย(แยกตามเขตการขาย,ลูกค้า)=Sale Report By Region
หน่วยงาน=Org
สรุปตาม=Group by
จากรหัสสินค้า=Product From
ถึงรหัสสินค้า=Product To
ลำดับ=No.
จากบริษัท=From Company
ถึงบริษัท=To Company
กลุ่มบริษัท=Group BP
ยอดขายสุทธิ=Sell Amount
ต้นทุนขาย=Cost
กำไรขั้นต้น=Profit
รวมทั้งสิ้น=Grand Total
รวมเขตการขาย=Seles Total
รวมยอดบริษัท=Company Total
รวมบริษัท=Company Total
รวมยอดตามใบกำกับ=Document Tatal
รายการสินค้า=Product
วันที่=Date
พนักงานขาย=Salesman
มูลค่าสินค้า=Product Amout
ภาษี=Tax
รวมทั้งสิ้น=Total
ครบกำหนด=Due date
ใบวางบิล=BillNo
เก็บเงิน=Ispaid
ยอดขาย=Sell Amount
ต้นทุน=Cost
กำไร=Profit
ยอดขาย=Sell Amount
เลขที่เอการ Document No
เขตการขาย=Region
จัดกลุ่มตาม=Group By
เลขที่เอกสาร=Doc.No
รวมบริษัท=Total Patner
รวมทั้งหมด=Grand Total
รวมเขตการขาย=Total Region